.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:99.616807px;}
.h1{height:1154.430252px;}
.h0{height:1352.860504px;}
.w1{width:892.534454px;}
.w0{width:956.000000px;}
.x0{left:31.331092px;}
@media print{
.y0{bottom:82.666667pt;}
.h1{height:958.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:740.666667pt;}
.w0{width:793.333333pt;}
.x0{left:26.000000pt;}
}
